/***************reset**********************/
@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
fieldset, img {
    border: 0;
}
.home_banner ,.pro_subnav , .notice_box {
    width: expression(document.body.clientWidth <= 1030? "1030px": "auto");
    min-width: 1030px;
}
:focus {
    outline: 0;
}
a{cursor:pointer; }
address, caption, cite, code, dfn, em, th, var, optgroup {
    font-style: normal;
    font-weight: normal;
}
 
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
abbr, acronym {
    border: 0;
    font-variant: normal;
}
 
input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}
code, kbd, samp, tt {
    font-size: 100%;
}
input, button, textarea, select {
    *font-size: 100%;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th {
    text-align: left;
}
sup, sub {
    font-size: 100%;
    vertical-align: baseline;
}
/* remember to highlight anchors and inserts somehow! */
:link, :visited , ins {
    text-decoration: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
.clearfix:after,.crc-in:after{content:""; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { *zoom:1; }
.crc-mask{width:100%;height:100%;background:#000;opacity:.5;filter:alpha(opacity=50);position: fixed;;z-index:100;display:none;}

body{ 
	font:14px/28px "Microsoft Yahei",Arial,'Helvetica',Verdana,sans-serif;
	background:#FFFFFF;
	color:#666;
    font-family: "Microsoft Yahei";
}
a{color:#4C4C4C;transition: all .5s ease;}
a:hover{color:#666;text-decoration:underline;text-decoration: none;}
.ft_subnav a:hover{color:#f1a527;}
.nav a:hover{color:#f1a527;}
.act_dl a:hover{color:#f1a527;}
.one_menu li a:hover{color:#f1a527;}
.cont p a:hover{color:#f1a527;}
.ul02 li a:hover{color:#f1a527;}
a:hover{color:#f1a527;}

.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }
.mr0 { margin-right:0 !important; }
.mb0 { margin-right:0 !important; }
.wrapfix { width:1030px;margin:0 auto; }
.ared { color:#e84c3d; }
.agreen { color:#46b39e; }
.wrapfix .detail_main .p_bd{ padding:30px 0; border-bottom:1px dotted #dcdcdc;font-size:14px;font-family:"微软雅黑";}
.crc-col-body{overflow-x:hidden;}
.crc-col-body .crc-noborder{border:none;}
.crc-color-gray{color:#999;}
.crc-color-yellow{color:#f1a527;}
.crc-form-must{color:#f1a527;}
body td.crc-table-left{text-align:left;}
body td.crc-table-right{text-align:right;}
body td.crc-table-center{text-align:center;}
body .crc-show{display:block;}
/***************reset end**********************/

/********index***********/
.crc-header{border-bottom:1px solid #e6e6e6;background:#fff;*zoom:1;}
.crc-header a:hover{color: #f1a527;}
.crc-in{width:1030px;height:100%;position: relative;margin:0 auto;text-align:left;*zoom:1; }
.crc-logo-href{	margin-top: 20px;margin-left: 55px;display: block;width: 223px;height: 50px;background: url(../../assets/images/index/logo.jpg)  no-repeat left center;float:left;}
.crc-logo{position:absolute;left:0px;top:15px;z-index:67;}
.crc-nav-top{position: relative;padding-top:10px;height:28px;z-index:70px;}
.crc-nav-top-right{position:absolute;right:0px;top:10px;}
.crc-nav-icon{display: inline-block;width: 28px;height: 28px;float: left;margin-right: 15px; -webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.crc-nav-icon.icon2{background:url(../../assets/images/index/icon02.png) no-repeat top center;}
.crc-nav-icon:hover {background-position: 0 -28px;}
.crc-nav-right-li{float:left;position: relative;font-size:13px;z-index:80;height:28px;line-height:28px;margin-right:22px;}
.crc-nav-ul{float:left;height:28px;}
.crc-nav-right-li>a{margin-left:10px;}
.crc-nav-right-li .drop{padding-right: 12px;background: url(../../assets/images/index/icon_drop.png) no-repeat right center;}
.crc-search-box{display: inline-block;position: relative;width: 340px;height: 28px;}
.crc-search-box .pro_drop p{display: block;float: left;cursor: pointer;padding: 0 15px 0 10px;background: url(../../assets/images/index/icon_drop.png) no-repeat right center;}
.crc-search-box .pro_drop {
	width: 70px;
	height: 28px;
	position: absolute;
	top: 1px;
	left: 1px; 
}
.crc-search-box .pro_drop p {
	display: block;
	float: left;
	cursor: pointer;
	padding: 0 15px 0 10px;
	background: url(../images/col/icon_drop.png) no-repeat right center;
}
.crc-search-box .pro_drop .drop_ul {
	width: 68px;
	position: absolute;
	top: 26px;
	left: -1px;
	border: 1px solid #f1a527;
	background: #fff;
	z-index:100;
}
.crc-search-box .pro_drop .drop_ul li {
	line-height: 28px;
	padding-left: 10px;
	cursor: pointer;	
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.crc-search-box .pro_drop .drop_ul li:hover{
	color: #fff;
	background: #f1a527;
}
.crc-search-box .pro_drop .drop_ul li:hover a{
	color: #fff;
}
.crc-search-box .pro_drop .drop_ul li a:hover{color:#fff;}
.select_nav{display:none;}
.crc-banner-wrap{width:1030px;position:absolute;left:50%;bottom:0px;z-index:10;margin-left:-515px;display:none;}
.crc-nav-bot-son-ul{text-align:Center;display:block;width:1920px;background:url(../images/index/hyaline_bg02.png) repeat center;height:35px;position:absolute;left:50%;margin-left:-960px;display:none;}
.crc-nav-bot-son-ul li{display:inline-block;zoom:1;*display: inline;line-height:35px;}
.crc-nav-bot-son-ul li a{color:#fff;margin:0px 20px;transition: all .5s;}
.crc-nav-bot-li.hover{background: url(../images/index/icon_hron.png) no-repeat bottom center;    transition: all .5s;}
.crc-search-box .text{
    height: 20px;
    font-size: 13px;
    vertical-align: top;
    padding: 2px 10px;
    border: 2px solid #e19516;
    line-height: 20px;
    width: 170px;
    padding-left: 70px;
}
.crc-index-sun-span{margin:0px 10px;}
.crc-footeraddr{padding:5px 0px 5px 30px;background:url(../images/index/icon_address.png) no-repeat left center}
.crc-nav-right-li .drop_ul{
	width: 150px;
    border: 1px solid #ededed;
    background: #fff;
    position: absolute;
    top: 25px;
    left: -45px;
	z-index: 9999px;
	height:auto;
}
.crc-nav-right-li .drop_ul li{line-height:30px;height:30px;}
.crc-nav-right-li .drop_ul li a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-left:10px;}
.crc-search-box .pro_drop{width: 70px;
    height: 28px;
    position: absolute;
    top: 1px;
    left: 1px;
}
.crc-search-box .search_btn {
    display: inline-block;
    width: 76px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #fff;
    padding-left: 10px;
    text-align: center;
    background: #e19516 url(../../assets/images/index/icon_search.png) no-repeat 5px center;
}
.crc-search-box .search_btn:hover{color:#fff;}
.crc-nav-bot-son-ul{display:none;}
.crc-nav-bot {
    height: 58px;
    clear: both;
    position: relative;
    z-index: 66;
}
.crc-nav-bot-ul{float:right;}
.crc-nav-bot-li{float:left;height:58px;}
.crc-nav-bot-li>a{    
    height: 58px;
    line-height: 58px;
    display: block;
    font-size: 16px;
    color: #1a1a1a;
    text-align: center;
    padding: 0 15px;
    margin-left: 10px;
    transition: all .5s;
}

.crc-slide-box{height:350px;position: relative;}
.crc-banner1{background:url(../../assets/images/index/banner1.jpg) no-repeat center center;}
.crc-banner2{background:url(../../assets/images/index/banner2.png) no-repeat center center;}


.crc-intro{
    height: 185px;
    border-bottom: 1px solid #f2f2f2;
    background: #fafafa;
}
.crc-footer-sub a{padding:0px 10px;}

.crc-intro ul li {
	width: 256px;
	height: 185px;
	float: left;
	text-align: center;
    transition: all .5s;
}
.crc-intro ul li a {
	display: block;
	padding: 25px 0;
}
.crc-intro ul li:hover {
	background: #fff;
}
.crc-intro ul li:hover p {
	color: #e79000;
}
.crc-intro ul li span {
	display: block;
	height: 100px; 	
}
.crc-intro ul li:hover span {
    transition: all 1s;
	transform: rotateY(360deg);
	-ms-transform: rotateY(360deg); 	/* IE 9 */
	-moz-transform: rotateY(360deg); 	/* Firefox */
	-webkit-transform: rotateY(360deg); /* Safari 和 Chrome */
	-o-transform: rotateY(360deg); 	
}
.crc-intro ul li span.nav01 {
	background: url(../../assets/images/index/pro_nav01.png) no-repeat center;
}
.crc-intro ul li span.nav02 {
	background: url(../../assets/images/index/pro_nav02.png) no-repeat center;
}
.crc-intro ul li span.nav03  {
	background: url(../../assets/images/index/pro_nav03.png) no-repeat center;
}
.crc-intro ul li span.nav04  {
	background: url(../../assets/images/index/pro_nav04.png) no-repeat center;
}
.crc-intro ul li p {
	line-height: 20px;
	font-size: 16px;
	margin-top: 15px;
}

.float_box {
	width: 52px;
	position: fixed;
	top: 50%;
	right: 0;
	margin-right: 50px;
	margin-top: -133px;
	z-index: 88;
}
.float_box .float {
	display: block;
	width: 51px;
	height: 17px;
	text-align: center;
	color: #a9a9a9;
	padding-top: 34px;
	margin-bottom: 4px;
	border: 1px solid #eaeaea;
	border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
	behavior: url(css/PIE.htc);
	position: relative;
    transition: all .5s ease-in-out 0;
}
.float_box .float.float01 {
	background: #fff url(../../assets/images/index/icon_float01.png) no-repeat center 5px;
}
.float_box .float.float02 {
	background: #fff url(../../assets/images/index/icon_float02.png) no-repeat center 5px;
}
.float_box .float.float03 {
	background: #fff url(../../assets/images/index/icon_float03.png) no-repeat center 5px;
}
.float_box .float.float04 {
	background: #fff url(../../assets/images/index/icon_float04.png) no-repeat center 5px;
}
.float_box .float.float05 {
	background: #fff url(../../assets/images/index/icon_float05.png) no-repeat center 5px;
}
.float_box .float.float06 {
	background: #fff url(../../assets/images/index/icon_float06.png) no-repeat center 5px;
}
.float_box .float.float01:hover {
	background: #fff url(../../assets/images/index/icon_float01_hover.png) no-repeat center 5px;
}
.float_box .float.float02:hover {
	background: #fff url(../../assets/images/index/icon_float02_hover.png) no-repeat center 5px;
}
.float_box .float.float03:hover {
	background: #fff url(../../assets/images/index/icon_float03_hover.png) no-repeat center 5px;
}
.float_box .float.float04:hover {
	background: #fff url(../../assets/images/index/icon_float04_hover.png) no-repeat center 5px;
}
.float_box .float.float05:hover {
	color: #fff;
	border-color: #f1a527;
	background: #f1a527 url(../../assets/images/index/icon_float05_hover.png) no-repeat center 5px;
}
.float_box .float.float06:hover {
	color: #fff;
	border-color: #f1a527;
	background: #f1a527 url(../../assets/images/index/icon_float06_hover.png) no-repeat center 5px;
}
.float_box .float:hover {
	color: #f1a527;
}
.float_box .float.float02.hover {
	border-left-color: #fff;
}
.float_box .float p {	
	line-height: 14px;
	font-size: 12px;
}
.float_box .float.float02 .code_box {
	display: none;
	width: 144px;
	height: 142px;
	padding-top: 15px;
	background: url(../../assets/images/index/code_bg1.jpg) no-repeat center;
	position: absolute;
	top: -1px;
	left: -144px;
}
.float_box .float.float04 .code_box {
	display: none;
	width: 144px;
	height: 142px;
	padding-top: 15px;
	background: url(../../assets/images/index/code_bg.jpg) no-repeat center;
	position: absolute;
	top: -1px;
	left: -144px;
}
.float_box .float.float03 .pic_box {
	display: none;
	width: 98px;
	height: 53px;
	position: absolute;
	top: -1px;
	left: -97px;
}
.float_box .float.float03 .pic_box {
    width: 145px;
    left: -144px;
}


.crc-tuijian .pro_ul {
	height: 299px;
	border-collapse: collapse;
}
.crc-tuijian .pro_ul li {
	width: 215px;
	float: left;
	text-align: center;
	padding: 20px 20px 15px;
	border: 1px solid #f2f2f2;
	border-left: none;
	position: relative;
	height:272px;
}
.crc-tuijian .pro_ul li.bl_li {	
	width: 213px;
	border-left: 1px solid #f2f2f2;
}
.crc-tuijian .pro_ul li .icon_code {
	display: block;
	width: 50px;
	height: 50px;
	cursor: pointer;
	background: url(../../assets/images/index/mark_code02.png) no-repeat center;
	position: absolute;
	top: 0;
	right: 0;
}
.crc-tuijian .pro_ul li .code_pic {
	display: none;
	width: 256px;
	/* height: 263px; */
	text-align: center;
	padding-top: 35px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../../assets/images/index/hyaline_bg.png) repeat center;
}

#bay{
	width:250px;
	min-height: 160px;
	z-index:9999;
}
.xulayer_png32 {
    background: url(../../assets/images/index/xubox_ico0.png) no-repeat
}
.xubox_main{background:#fff;}
.xubox_main h2{background:#f1a527;height:35px;line-height:35px;padding:0px 10px;cursor:move;}
.xubox_close0 {
	display:block;
    right:10px;
    top: 10px;
    width: 14px;
    height: 14px;
    background-position: -31px -7px;
    cursor: pointer;
	overflow: hidden;
	position: absolute;
}
.xubox_dialog{padding:0px 18px 5px 18px;}
.xubox-li{margin-bottom:5px;}

.xubox_close0:hover {
    background-position: -51px -7px
}



.crc-tuijian .pro_ul li .code_pic img.code {
	width: 180px;
	height: 180px;
}
.crc-tuijian .pro_ul li .code_pic p {
	margin-top: 10px;
	line-height: 30px;
	color: #f1a527;
	font-size: 16px;
}
.crc-tuijian .pro_ul li .icon_mark {
	display: block;
	width: 62px;
	height: 22px;
	line-height: 22px;
	font-size: 13px;
	color: #fff;
	background: url(../../assets/images/index/icon_mark.png) no-repeat center;
	position: absolute;
	top: -11px;
	left: 50%;
	margin-left: -31px;
	white-space:nowrap;overflow:hidden;text-overflow: ellipsis;
}
.crc-tuijian .pro_ul li .icon_mark {
	width: 60px;
	height: 21px;
	line-height: 21px;
	font-size: 12px;
	margin-left: -45px;
	padding:0px 15px;
}
.crc-tuijian .pro_ul li h4 {
	line-height: 20px;
	font-size: 16px;
	margin-bottom:5px;
	height:40px;
}
.crc-tuijian .pro_ul li h5 {
	line-height: 20px;
	height:20px;
	font-size: 14px;
	color: #f1a527;
}
.crc-tuijian .pro_ul li p.time {
	line-height: 20px;
	color: #999;
}
.crc-tuijian .pro_ul li span.profit {
	display: block;
	width: 215px;
	height: 87px;
	padding-top: 25px;
	margin-top: 5px;
	margin-bottom: 20px;
	background: url(../../assets/images/index/profit_bg.png) no-repeat top center;
}
.crc-tuijian .pro_ul li span.profit strong {
	display: block;
	line-height: 30px;
	font-size: 26px;
	color: #fb4e4e;
	font-weight: 600;
}
/*.pro_box .pro_ul li span.profit strong.text {
	font-size: 18px;
}*/
.crc-tuijian .pro_ul li .btn {
	display: block;
	width: 198px;
	height: 43px;
	line-height: 43px;
	font-size: 15px;
	color: #f1a527;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 10px;
	border: 1px solid #f1a527;
	background: #fff;
	border-radius: 22px;-webkit-border-radius: 22px;-moz-border-radius: 22px;
	behavior: url(css/PIE.htc);
	position: relative;	
    transition: all .5s;
}
.crc-tuijian .pro_ul li .btn:hover {
	color: #fff;
	background: #f1a527;
}







.crc-notice{padding-top:5px;background:#fafafa;}
.crc-notice-tab dl {
	width: 325px;
	height: 66px;
	float: left;
	cursor: pointer;
	padding-right: 16px;
	margin: 20px 0;
}
.crc-notice-tab dl dt {
	width: 66px;
	height: 52px;
	float: left;
	text-align: center;
	color: #fff;
	padding-top: 14px;
	background: url(../../assets/images/index/time_bg.png) no-repeat left top;
    transition: all .3s;
}
.crc-notice-tab dl:hover dt {
	background: url(../../assets/images/index/time_bg02.png) no-repeat left top;
}
.crc-notice-tab dl dt b {
	display: block;
	line-height: 30px;
	font-size: 24px;
	margin-top: -5px;
}
.crc-notice-tab dl dt p {
	line-height: 14px;
	font-size: 12px;
}
.crc-notice-tab dl dd {
	padding: 11px 0 11px 80px;
}
.crc-notice-tab dl dd p {
	height: 44px;
	line-height: 22px;
	overflow: hidden;
    transition: color .5s;
}
.crc-notice-tab dl:hover dd p {
	color: #f1a527;
}

.crc-notice-tab dl dt b , .act_list dl dt b {
	color: #f1a527;
}
.crc-notice-tab dl dt p , .act_list dl dt p {
	color: #4d4d4d;
}
.crc-notice-tab dl:hover b , .crc-notice-tab dl:hover p ,
.act_list dl:hover b , .act_list dl:hover p {
	color: #fff;
}

.crc-global-href{
	line-height: 40px;
	font-size: 18px;
	border-bottom: 2px solid #fafafa;
    transition: all .5s;
    margin:0px 20px;
}

.crc-global-href:hover , .crc-global-href.active{
	color: #f1a527;
	border-bottom: 2px solid #f1a527;
}	
.crc-notice-tab{display:none;}
.crc-notice-tab-in{height:215px;}
body .crc-global-show{display:block;}



.crc-global-title{font-size:18px;text-align:Center;margin:18px 0px;}
.crc-custom-content{padding:20px; border: 1px solid #f2f2f2;}
.crc-global-bot{text-align: center;}
.crc-global-more{	display: inline-block;
	line-height: 16px;
	color: #999;
	padding-right: 18px;
	background: url(../../assets/images/index/icon_more.png) no-repeat top right;
	transition: all .5s;
	margin:30px 0px 20px 0px;
}
.crc-global-more:hover{
    color: #f1a527;
	background-position: right -16px;
}
.crc-custom-left{width: 490px;float: left;border-right: 1px solid #f2f2f2;}
.crc-custom-right{padding-left: 511px;}

.crc-custom-left dl {
	height: 178px;
}
.crc-custom-left dt {
	width: 216px;
	float: left;
}
.crc-custom-left dd {
	padding: 5px 10px 5px 235px;
}
.crc-custom-left dd .btn {
	display: block;
	width: 198px;
	height: 43px;
	line-height: 43px;
	color: #f1a527;
	font-size: 15px;
	text-align: center;
	margin-top: 10px;
	border: 1px solid #f1a527;
	border-radius: 22px;-webkit-border-radius: 22px;-moz-border-radius: 22px;
	behavior: url(css/PIE.htc);
	position: relative;
    transition: all .5s;
}
.crc-custom-left dd .btn:hover {
	color: #fff;
	background: #f1a527;
}
.crc-custom-content dl.act_dl dd h5 {
	line-height: 22px;
	color: #333;
	margin-bottom: 5px;
}
.crc-custom-content dl.act_dl dd h5 a {
	display: block;
	transition: all .5s;	
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.crc-custom-content dl.act_dl dd p.p_num {
	line-height: 20px;
	font-size: 13px;
	color: #999;
}
.crc-custom-content dl.act_dl dd p.p_num .time {
	line-height: 20px;
	padding-left: 20px;
	background: url(../../assets/images/index/icon_time.png) no-repeat left center;
}
.crc-custom-content dl.act_dl dd p.p_num .phone {
	line-height: 20px;
	padding-left: 20px;
	background: url(../../assets/images/index/icon_phone.png) no-repeat left center;
}
.crc-custom-right dl {
	height: 70px;
}
.crc-custom-right dl.bb {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #f2f2f2;
}
.crc-custom-right dl dt {
	width: 70px;
	height: 70px;
	float: left;
}
.crc-custom-right dl dd {
	padding-left: 85px;
}
.crc-custom-right dl dd .p_num .look_btn {
	color: #999;
	margin-left: 15px;
    transition: color .5s;
}
.crc-custom-right dl dd .p_num .look_btn:hover {
	color: #f1a527;
}



.crc-fotnav{padding:20px 0px 25px 0px;border-bottom: 1px solid #f2f2f2;background:#fafafa;}
.crc-fotnav-left{float:left;width:690px;}
.crc-fotnav-right{float:right;width:340px;}
.crc-fotnav-left,.crc-fotnav-right{height:138px;position: relative;}
.crc-fotnav-wrap {
	width: 322px;
	height: 32px;
	line-height: 20px;
	font-size: 14px;
	color: #ff5f00;
	text-align: center;
	padding-top: 55px;
	border: 1px solid #edece2;
	background: url(../../assets/images/index/index_pic.jpg) no-repeat top center;
	position: absolute;
	top: 20px;
	right: 0;
    border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
}



.crc-slide-box .bd li{height:350px;}
.crc-slide-box .bd li a{height:350px;display:block;}
.crc-banner-bot{
    width: 100%;
    height: 55px;
    text-align: center;
    background: url(../../assets/images/index/bg_dot.png) repeat center;
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
}

.crc-banner-text{position:absolute;margin-left:100px;}
.crc-footer-wrap{height:60px;padding:18px 0px;}
.crc-footer-left{float:left;}
.crc-footer-right{float:right;text-align:right;}
.crc-footer-ana-p{margin:10px 10px 0px 0px;}
.crc-footer-ana-p img{vertical-align:middle;margin-right:10px;}
.crc-banner-bot .hd{position: relative;z-index:20;}
.crc-banner-bot .hd li{	display: block;
	float: left;
	width: 24px;
	height: 24px;
    position: relative;
    line-height:24px;
    text-align:Center;
    margin: 15px 4px;
	background: url(../../assets/images/index/icon_dot.png) no-repeat center;
    transition: all .5s ease-in-out;
    cursor:pointer;
}
.crc-banner-bot .hd li.active{
    background: url(../../assets/images/index/icon_dot_on.png) no-repeat center;  
}
.crc-banner-phone {
	float: left;
	width: 325px;
	height: 55px;
	line-height: 55px;
	padding-left: 50px;
	background: url(../../assets/images/index/phone_num.png) no-repeat left center;
	font-size: 20px;
	color: #fff;
}
.crc-banner-phone strong {
	display: block;
	float: right;
	padding-left: 12px;
	font-size: 24px;
	font-weight: 600;
	margin-right:40px;
}
.crc-banner-tips{float:right;height:55px;line-height:55px;font-size:24px;color:#fff;}
.crc-fotnav-swiper{padding:0px 30px;position: relative;overflow:hidden;}
.crc-fotnav-ul{width:690px;}
.crc-fotnav-ul li{width:128px;}
.crc-fotnav-pic a{width:104px;height:104px;margin:0 auto;display:block;line-height:104px;
	display: block;
	background:#fff;
	zoom: 1; 
	border: 1px solid #f3f3f3;
	border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius: 100%;
	position: relative;
	-webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    -ms-transition: background .5s;
    transition: background .5s;}
.crc-fotnav-pic a:hover {
	border-color: #f9e6d1;
	background-color: #f9e6d1;
}
.crc-fotnav-pic,.crc-fotnav-text{text-align:Center;}
.crc-page{position:absolute;display:block;width:30px;height:40px;transition: all 0.5s;top: 40px;}
.crc-prev{background:url(../../assets/images/index/icon_pre.png) no-repeat left center;left:0px;}
.crc-next{background:url(../../assets/images/index/icon_next.png) no-repeat -30px center;left:660px;}
.crc-prev:hover{background-position:-30px center;}
.crc-next:hover{background-position:0px center;}

.code_pop {
    width: 340px;
    padding: 15px 20px;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -190px;
    margin-top: -185px;
	z-index: 109;
	display:none;
}
.code_pop .icon_close {
    display: block;
    width: 40px;
    height: 40px;
    background: url(../images/index/icon_close02.png) no-repeat center;
    position: absolute;
    top: 15px;
    right: 15px;
}
.code_pop .icon_close:hover {   
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
    transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);	
}
.code_pop h4 {
	line-height: 30px;
	font-size: 16px;
}
.code_pop p {
	line-height: 24px;
}
.code_pop .code_pic {
	padding: 20px 0;
	text-align: center;
}


/********index end***********/